<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <title>Bicycle Dashboard</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Roboto:400,500,700" rel="stylesheet">
</head>
<script>
  (function (window) {
    if (window.location !== window.top.location) {
      window.top.location = window.location;
    }
  })(this);
</script>
<style>
  #elastic-splash-screen {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #FFF;
    z-index: 9999999;
  }

  .d-none {
    display: none !important;
  }

  #elastic-splash-screen>.wrapper {
    position: fixed;
    top: calc(50% - 30px);
    left: 50%;
  }

  #elastic-splash-screen>.wrapper>.loading {
    margin-left: -34px;
    margin-top: 40px;
  }

  @-webkit-keyframes ball-scale-multiple {
    0% {
      -webkit-transform: scale(0);
      transform: scale(0);
      opacity: 0;
    }

    5% {
      opacity: 1;
    }

    100% {
      -webkit-transform: scale(1);
      transform: scale(1);
      opacity: 0;
    }
  }

  @keyframes ball-scale-multiple {
    0% {
      -webkit-transform: scale(0);
      transform: scale(0);
      opacity: 0;
    }

    5% {
      opacity: 1;
    }

    100% {
      -webkit-transform: scale(1);
      transform: scale(1);
      opacity: 0;
    }
  }

  .ball-scale-multiple {
    position: relative;
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }

  .ball-scale-multiple>div:nth-child(2) {
    -webkit-animation-delay: -0.4s;
    animation-delay: -0.4s;
  }

  .ball-scale-multiple>div:nth-child(3) {
    -webkit-animation-delay: -0.2s;
    animation-delay: -0.2s;
  }

  .ball-scale-multiple>div {
    background-color: #2B303B;
    border-radius: 100%;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    position: absolute;
    left: -30px;
    top: 0;
    opacity: 0;
    margin: 0;
    width: 60px;
    height: 60px;
    -webkit-animation: ball-scale-multiple 1s 0s linear infinite;
    animation: ball-scale-multiple 1s 0s linear infinite;
  }
</style>

<body>
  <div id="elastic-splash-screen">
    <div class="wrapper">
      <div class="ball-scale-multiple">
        <div></div>
        <div></div>
        <div></div>
      </div>
      <div class="loading">CARGANDO</div>
    </div>
  </div>
  <elastic-root></elastic-root>
</body>

</html>